# Generated by Django 3.2.6 on 2023-06-12 06:11

import ckeditor.fields
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0074_auto_20230612_1258'),
    ]

    operations = [
        migrations.AlterField(
            model_name='carousel',
            name='keterangan',
            field=ckeditor.fields.RichTextField(null=True),
        ),
    ]
